[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.Column

Column - reads the column information of the listview.

## Declaration

Source position: comctrls.pp line 1163

`public property TCustomListView.Column: TListColumn read GetColumnFromIndex;`

## Description

This property can be used to read the information of a column.

The column whose information is to be retrieved is determined by an index (AIndex). As with nearly all indexes, this index is 0 based. In column[0] the caption of the listitem is show, in subsequent column the subitems of the listitem are shown.

To add, change or delete a column use the Columns property

The latest version of this document can be found at lazarus-ccr.sourceforge.net .